IMDL-TORRENT-FROM-LINK(1)

NAME
imdl torrent from-link - Generate a torrent file from a magnet URI

SYNOPSIS:

    imdl torrent from-link [OPTIONS] <INPUT>

FLAGS:

-h, --help
    Print help message.

-V, --version
    Print version number.

OPTIONS:

-i, --input <INPUT>
    The magnet URI.

-o, --output <TARGET>
    Save `.torrent` file to `TARGET`; if omitted, the parameter is set to `./${INFOHASH}.torrent`.

ARGS:

<INPUT>
    The magnet URI.